std::ranges::enumerate_view::sentinel::base(3)

NAME
std::ranges::enumerate_view::sentinel::base - std::ranges::enumerate_view::sentinel::base

Synopsis
   constexpr ranges::sentinel_t<Base> base() const; (since C++23)
   Returns the underlying sentinel. Equivalent to return end_;.

Parameters
   (none)

Return value
   A copy of the underlying sentinel.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example